Adafruit_TMP006/library.properties at master · adafruit/Adafruit_TMP006 · GitHub

Skip to content
Permalink

### Join GitHub today

GitHub is home to over 50 million developers working together to host and review code, manage projects, and build software together.

Sign up
Branch: master
Find file Copy path

## Adafruit_TMP006/library.properties

Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
9 lines (9 sloc) 329 Bytes
Raw Blame History

| name=Adafruit TMP006
| version=1.0.1
| author=Adafruit
| maintainer=Adafruit <info@adafruit.com>
| sentence=This is a library for the Adafruit TMP006 Infrared Thermopile Sensor
| paragraph=This is a library for the Adafruit TMP006 Infrared Thermopile Sensor
| category=Sensors
| url=https://github.com/adafruit/Adafruit_TMP006
| architectures=*

You can’t perform that action at this time.
You signed in with another tab or window. Reload to refresh your session. You signed out in another tab or window. Reload to refresh your session.